/*** HEADER ***/

DIV.header span.logo				{background: url('images/logo.png') top left no-repeat;}
DIV.header a .row1				{color: #6D65A1;}


/*** TOPMENU ***/

ul#nav li a					{color: #FFFFFF; text-decoration: none;}
ul#nav li a:hover				{color: #FFFFFF; text-decoration: none;}
ul#nav li.current_page				{background: url('images/topmenu_active.gif') bottom right no-repeat;}
ul#nav li.current_page a			{background: url('images/topmenu_active.gif') top left no-repeat;}
ul#nav li.current-menu-item			{background: url('images/topmenu_active.gif') bottom right no-repeat;}
ul#nav li.current-menu-item a			{background: url('images/topmenu_active.gif') top left no-repeat;}
ul#nav li:hover,
ul#nav li.current-menu-item:hover			{background: url('images/topmenu_hover.gif') bottom right no-repeat;}
ul#nav li:hover a,
ul#nav li.current-menu-item:hover a			{background: url('images/topmenu_hover.gif') top left no-repeat;}

ul#nav li.current_parent			{background: url('images/topmenu_active.gif') bottom right no-repeat;}
ul#nav li.current_parent a			{background: url('images/topmenu_active.gif') top left no-repeat;}
ul#nav li.current_parent:hover			{background: url('images/topmenu_hover.gif') bottom right no-repeat;}
ul#nav li.current_parent:hover a		{background: url('images/topmenu_hover.gif') top left no-repeat;}

ul#nav li.current-menu-ancestor			{background: url('images/topmenu_active.gif') bottom right no-repeat;}
ul#nav li.current-menu-ancestor a			{background: url('images/topmenu_active.gif') top left no-repeat;}
ul#nav li.current-menu-ancestor:hover			{background: url('images/topmenu_hover.gif') bottom right no-repeat;}
ul#nav li.current-menu-ancestor:hover a		{background: url('images/topmenu_hover.gif') top left no-repeat;}

ul#nav ul li,
ul#nav ul a					{background: none !important;}

ul#nav ul li.current_page a			{background: url('images/submenu_active.gif') 8px 10px no-repeat #F5F5F5 !important;}
ul#nav ul li.current_page li a			{background: #F5F5F5 !important;}
ul#nav ul ul li.current_page a			{background: url('images/submenu_active.gif') 8px 10px no-repeat #F5F5F5 !important;}
ul#nav ul ul li.current_page li a		{background: #F5F5F5 !important;}
ul#nav ul ul ul li.current_page a		{background: url('images/submenu_active.gif') 8px 10px no-repeat #F5F5F5 !important;}
ul#nav ul ul ul li.current_page li a		{background: #F5F5F5 !important;}


ul#nav ul li.current-menu-item a			{background: url('images/submenu_active.gif') 8px 10px no-repeat #F5F5F5 !important;}
ul#nav ul li.current-menu-item li a			{background: #F5F5F5 !important;}
ul#nav ul ul li.current-menu-item a			{background: url('images/submenu_active.gif') 8px 10px no-repeat #F5F5F5 !important;}
ul#nav ul ul li.current-menu-item li a		{background: #F5F5F5 !important;}
ul#nav ul ul ul li.current-menu-item a		{background: url('images/submenu_active.gif') 8px 10px no-repeat #F5F5F5 !important;}

ul#nav li ul a					{color: #777777;}

ul#nav li:hover ul a,
ul#nav ul li:hover ul a,
ul#nav ul ul li:hover ul a			{color: #777777; background-color: #F5F5F5 !important;}

ul#nav ul li:hover a,
ul#nav ul ul li:hover a,
ul#nav ul ul ul li:hover a			{color: #000000; background-color: #E9E9E9 !important;}

ul#nav ul a:hover,
ul#nav ul li:hover a:hover,
ul#nav ul ul li:hover a:hover,
ul#nav ul ul ul li:hover a:hover		{color: #000000; background-color: #E9E9E9 !important;}

.menu ul li a					{color: #FFFFFF; text-decoration: none;}
.menu ul li a:hover				{color: #FFFFFF; text-decoration: none;}
.menu ul li.current_page_ancestor,
.menu ul li.current_page_item		    { background: url('images/topmenu_active.gif') bottom right no-repeat; height: 38px; }

.menu ul li.current_page_ancestor a,
.menu ul li.current_page_item a			{ background: url('images/topmenu_active.gif') top left no-repeat; }

.menu ul li:hover,
.menu ul li.current_page_ancestor:hover,
.menu ul li.current_page_item:hover			{background: url('images/topmenu_hover.gif') bottom right no-repeat;}
.menu ul li:hover a,
.menu ul li.current_page_ancestor:hover a
.menu ul li.current_page_item:hover a			{background: url('images/topmenu_hover.gif') top left no-repeat;}

.menu ul li.current_parent			{background: url('images/topmenu_active.gif') bottom right no-repeat;}
.menu ul li.current_parent a			{background: url('images/topmenu_active.gif') top left no-repeat;}
.menu ul li.current_parent:hover			{background: url('images/topmenu_hover.gif') bottom right no-repeat;}
.menu ul li.current_parent:hover a		{background: url('images/topmenu_hover.gif') top left no-repeat;}

.menu ul ul li,
.menu ul ul a					{background: none !important;}

.menu ul ul li.current_page a			{background: url('images/submenu_active.gif') 8px 10px no-repeat #F5F5F5 !important;}
.menu ul ul li.current_page li a			{background: #F5F5F5 !important;}
.menu ul ul ul li.current_page a			{background: url('images/submenu_active.gif') 8px 10px no-repeat #F5F5F5 !important;}
.menu ul ul ul li.current_page li a		{background: #F5F5F5 !important;}
.menu ul ul ul ul li.current_page a		{background: url('images/submenu_active.gif') 8px 10px no-repeat #F5F5F5 !important;}
.menu ul ul ul ul li.current_page li a		{background: #F5F5F5 !important;}


.menu ul li ul a					{color: #777777;}

.menu ul li:hover ul a,
.menu ul ul li:hover ul a,
.menu ul ul ul li:hover ul a			{color: #777777; background-color: #F5F5F5 !important;}

.menu ul ul li:hover a,
.menu ul ul ul li:hover a,
.menu ul ul ul ul li:hover a			{color: #000000; background-color: #E9E9E9 !important;}

.menu ul ul a:hover,
.menu ul ul li:hover a:hover,
.menu ul ul ul li:hover a:hover,
.menu ul ul ul ul li:hover a:hover		{color: #000000; background-color: #E9E9E9 !important;}

/*** SLIDES ***/

div.slider .picture			{border-top: 1px solid #B1B1B1; background-color: #444444;}
div.slide_footer H2			{color: #A0A0A0;}

/*** BOXES ***/

div.box1_3col H1			{color: #2B6620;}
div.box1_3col H1 a			{color: #2B6620; text-decoration: none;}
div.box1_3col .picture img		{border-top-color: #2B6620;}
div.box1_3col a.link			{color: #2B6620;}
div.box1_3col a.link:hover		{color: #2B6620; text-decoration: underline;}
div.box1_3col a.link .icon		{background: url('images/icon_ball.png') top left no-repeat;}

div.box2_3col H1			{color: #7D6D22;}
div.box2_3col H1 a			{color: #7D6D22; text-decoration: none;}
div.box2_3col .picture img		{border-top-color: #7D6D22;}
div.box2_3col a.link			{color: #7D6D22;}
div.box2_3col a.link:hover		{color: #7D6D22; text-decoration: underline;}
div.box2_3col a.link .icon		{background: url('images/icon_ball.png') top left no-repeat;}

div.box3_3col H1			{color: #526871;}
div.box3_3col H1 a			{color: #526871; text-decoration: none;}
div.box3_3col .picture img		{border-top-color: #526871;}
div.box3_3col a.link			{color: #526871;}
div.box3_3col a.link:hover		{color: #526871; text-decoration: underline;}
div.box3_3col a.link .icon		{background: url('images/icon_ball.png') top left no-repeat;}

/*** SUBMENU ***/

div.r_column h2		{color: #888888;}
div.r_column h2 a	{color: #888888; text-decoration: none;}
div.r_column h2 a:hover	{color: #333333; text-decoration: none;}

div.r_column .box h2		{color: #B38144;}
div.r_column .box h2 a		{color: #B38144; text-decoration: none;}
div.r_column .box h2 a:hover	{color: #B38144; text-decoration: none;}

/*** SUBPAGE ***/

div.page h1		{color: #888888;}
div.page h2		{color: #888888;}
div.page h3		{color: #888888;}
div.page h4		{color: #888888;}
div.page h5		{color: #888888;}
div.page h6		{color: #888888;}
